.container {
  border-radius: 20px;
  color: #afb1be;
  background: #32364a;
  padding: 0 20px;
  border-radius: 20px;
  box-shadow: 0 10px 40px #32364a;
  // @media (max-width: 576px) {
    text-align: center;
  // }
}
.header {
  border-bottom: 1px solid;
  text-align: center;
}

.export-pdf {
  color: #83818c;
  font-weight: bold;
  padding: 10px;
  padding-top: 0px;
  text-decoration: none;
  transition: .3s;
  margin: 0 6px;
  z-index: 1;
  position: relative;
  color: #afb1be;
  background: rgb(50, 54, 74);

  &:before {
    content: "";
    position: absolute;
    bottom: -6px;
    left: 0;
    width: 100%;
    height: 5px;
    background-color: #DC6180;
    border-radius: 8px 8px 0 0;
    opacity: 0;
    transition: .3s;
  }

  &:hover{
    cursor: pointer;
  }
}

.export-pdf:not(.is-active):hover:before {
  opacity: 1;
  bottom: 0;
}


.export-pdf:not(.is-active):hover { color: #DC6180; }
